Source: screentest
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 gettext,
 intltool,
 libgtk2.0-dev,
Standards-Version: 4.6.0
Homepage: https://tobix.github.io/screentest/
Vcs-Git: https://salsa.debian.org/debian/screentest.git
Vcs-Browser: https://salsa.debian.org/debian/screentest

Package: screentest
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Utility to test the quality of screens
 Screentest is a CRT and LCD screen testing utility. Ever wondered how
 good the quality (sharpness, linearity, convergence, etc.) of your
 CRT/LCD monitor is? Screentest displays the testing patterns which you
 can use to evaluate the quality of your monitor.
